[Rubygems-developers] gem update --system with a version requirement?

Jim Weirich jim.weirich at gmail.com
Fri Jan 4 08:54:00 EST 2008


On Jan 4, 2008, at 1:52 AM, Chad Woolley wrote:
>>
>> It's two steps, but it is under your control then.
>
> Cool, thanks.  I was hoping for something that could be invoked
> completely programatically, though.

Ah, sorry.  I was unclear.  When I said manually, I meant separately  
from the gem install command.  Both steps can be done programmatically.

-- 
-- Jim Weirich
-- jim.weirich at gmail.com






More information about the Rubygems-developers mailing list